Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces
char_bigrams.h File Reference
`#include <string>`
`#include "char_set.h"`

Go to the source code of this file.

## Classes

struct | tesseract::Bigram
struct | tesseract::CharBigram
struct | tesseract::CharBigramTable
class | tesseract::CharBigrams

## Namespaces

namespace | tesseract